CREATE TABLE [C6Staging].[ASSETCLASS] (
	[VERSION_] decimal(19,0) NULL,
	[OID_] varchar(35) NULL,
	[ASSETCLASSID] varchar(20) NULL,
	[ASSETCLASSNAME] varchar(128) NULL,
	[ASSETCLASSDESCR] varchar(128) NULL,
	[ASSETCLASSLEV] decimal(19,0) NULL,
	[ORDINE] smallint NULL,
	[ISRESIDUAL] decimal(1,0) NULL,
	[F_PASSETCLAS_2FB94] varchar(35) NULL,
	[F_OID__ASSET_B965C] varchar(35) NULL,
	[CODICE_ISIN] varchar(50) NULL,
	[CODICE_MAF] varchar(50) NULL,
	[CODICE_ADEGUATEZZA] varchar(50) NULL
)
GO